@charset "utf-8";

body {
	font-family: "Calibri", Tahoma, "Times New Roman", serif;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}
#topHomePage {
	width: 100%;
	height: 120px;
	text-align:center;
}
.titleHomePage {
	font-size: 28px;
	font-weight: bold;
}
.subTitleHomePage {
	font-size: 14px;
	text-align:justify;
}

#menuHomePage {
	width: 100%;
	text-align:center;
}
#barTop {
	background-image: url(../image/background/barTop.png);
	background-repeat: repeat-x;
	width: 100%;
	min-width:750px;
	height: 33px;
	text-align:right;
}
#barTitle {
	width: 100%;
	min-width:750px;
	height: 85px;
	text-align:right;
	background-image:url(../image/logoMin.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#barMiddle {
	background-image: url(../image/background/barMiddle.png);
	background-repeat: repeat-x;
	width: 100%;
	min-width:750px;
	height: 33px;
	vertical-align: bottom;
}
#main {
	width: 100%;
	min-width:750px;
	height:auto;
	min-height: 490px;
}
#barDown {
	background-image: url(../image/background/barDown.png);
	background-repeat: repeat-x;
	width: 100%;
	min-width:750px;
	height: 33px;
	padding-top: 5px;
}
.textFooter {
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: baseline;
}

.menu{
	text-align:right;
	vertical-align:top;
}

.boxCenter {
	font-size: 14px;
	font-family: Calibri;
	color: #000000 ;
	border: 1px solid #1a578c;
	border-top: 4px solid #1a578c;
	border-bottom: 4px solid #1a578c;
	text-align: right;
	vertical-align: top;
	height: 400px;
}

.boxCenter2 {
	font-size: 12px;
	font-family: Calibri;
	color: #000000 ;
	border: 1px solid #1a578c;
	border-top: 4px solid #1a578c;
	border-bottom: 4px solid #1a578c;
	text-align: right;
	vertical-align: top;
}
.boxCenter3 {
	font-size: 14px;
	font-family: Calibri;
	color: #000000 ;
	border: 1px solid #1a578c;
	border-top: 1px solid #1a578c;
	border-bottom: 1px solid #1a578c;
	text-align: center;
	vertical-align: top;
}

.content{
	text-align:justify;
	vertical-align:top;
	font-size: 12px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
}

.contentEventi{
	text-align:left;
	vertical-align:top;
	font-size: 12px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
}

.contentTitle{
	text-align:justify;
	vertical-align:top;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1a578c;
	
}
.avvisi {
	border: 1px solid #1A5687;
	vertical-align:top;
	font-size: 12px;
}

.prova {
	text-align:center;
	vertical-align:top;
	font-size: 14px;
	padding-bottom:12px;
	padding-left:12px;
	padding-right:12px;
}
.barTitolo {
	font-size: 18px;
	font-family: Calibri;
	color: #FFFFFF;
	text-align: center;
	vertical-align: center;
}
table tr.hide{
	font-size:0px;
	line-height:0px;
	display:none;
}
table tr.show{
	border: thin solid #000000;
	display:table-row;
	
}
